from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from apps.account.views import *

urlpatterns = [
    url(r'^login/$', LoginView.as_view()),
    url(r'^token_refresh/$', RefreshTokenView.as_view()),
    url(r'^permission/dict/$', PermissionDictView.as_view()),
    url(r'^permission/all/$', PermissionsListView.as_view()),
    url(r'^store/tree/$', StoreTreeView.as_view()),
]

router = SimpleRouter()
router.register(r'employee', EmployeeViewSet)
router.register(r'permission', GroupsViewSet)
urlpatterns += router.urls
